[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֥לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 3
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 4
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מֶ֥לֶךְ",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וְ⁠הַ⁠מְּלָכִים֙",
      "strong": [
        "c:d:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מֶ֣לֶךְ",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מֶ֤לֶךְ",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מֶ֣לֶךְ",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 3
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 4
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מְלָכִ֖ים",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "הַ⁠מְּלָכִ֖ים",
      "strong": [
        "d:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "הַ⁠מֶּֽלֶךְ",
      "strong": [
        "d:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מְלָכִ֖ים",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מַלְכֵ֥י",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֣לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "וּ⁠מְלָכִ֖ים",
      "strong": [
        "c:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "הַ⁠מְּלָכִ֔ים",
      "strong": [
        "d:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶ֖לֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "הַ⁠מֶּ֖לֶךְ",
      "strong": [
        "d:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "לְ⁠מֶ֥לֶךְ",
      "strong": [
        "l:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "לְ⁠מֶ֣לֶךְ",
      "strong": [
        "l:H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "king",
      "quote": "מֶֽלֶךְ",
      "strong": [
        "H4428"
      ],
      "occurrence": 1
    }
  }
]
